# $FreeBSD: release/9.1.0/lib/clang/libllvmmipsinstprinter/Makefile 224145 2011-07-17 19:51:40Z dim $

LIB=	llvmmipsinstprinter

SRCDIR=	lib/Target/Mips/InstPrinter
INCDIR=	lib/Target/Mips
SRCS=	MipsInstPrinter.cpp

TGHDRS=	MipsGenAsmWriter \
	MipsGenInstrInfo \
	MipsGenRegisterInfo

.include "../clang.lib.mk"
